Network Management

Reply
Occasional Contributor II

Update IAP from Airwave results in error and Mitchmatch

Hi

 

I have just updated 2 groups of Instant ap from 4.2.4 > 6.5.1.5, but after the update the AP is up and running but is in Error. 

 

Configuration:Error (IGC configuration error)
Firmware:6.5.1.5-4.3.1.6_61735

 

I am not able to select any Policy version 4.2.4 migtate to: the list is emty

 

Airwave version 8.2.2

 

I have tried for 2 groups same result. 

 

Is there somthing i have missed 

 

Regards Erik Loeth

Re: Update IAP from Airwave results in error and Mitchmatch

InstantOS 6.5.1.5 is not supported under AirWave 8.2.2 (it supports up to 6.4.4.6) , you need AirWave 8.2.3.x and up
Thank you

Victor Fabian
Lead Mobility Engineer @ Integration Partners
AMFX | ACMX | ACDX | ACCX | CWAP | CWDP | CWNA
Occasional Contributor II

Re: Update IAP from Airwave results in error and Mitchmatch

Thanks

 

I did not chect that, sorry my bad. 

 

Thanks for quick a quick reply.

 

Regards Erik Loeth

 

 

Occasional Contributor II

Re: Update IAP from Airwave results in error and Mitchmatch

Hi

 

Airwave is now updated to latest but i get the following when trying to access the GUI part

"

IGC engine is not currently running. It may be disabled. Enable it on the Groups Basic page. The engine may take a few minutes to start after it is enabled.

"

 

It is enabled on the grup, so it is not that.

 

Regards Erik Loeth

 

 

Occasional Contributor II

Re: Update IAP from Airwave results in error and Mitchmatch

OK 

 

I had to restart Airwave then i converted it automaticly but it tok Loooong time to do, so take a cup of coffe (on the other floor).

 

Regards Erik Loeth

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: